<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="修改成功" />
    <Button android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/to_login" android:onClick="clickLogin" />
</LinearLayout>